iTunes unter 8.6 wer weiß, wie ???

Dieses Thema im Forum "Software" wurde erstellt von spock, 9. Februar 2001.

  1. spock

    spock New Member

    Bin eigentlich sehr zufrieden mit meinem sehr stabil laufendem Mac OS 8.6 und möchte z.Zt. ungern auf 9.1 umsteigen. Ich habe gehört, mit etwas Raffinesse könne man die iTunes auch unter 8.6 zum laufen bringen! Wer weiß wie das geht ?
     
  2. petervogel

    petervogel Active Member

    ich glaube da brauchst du schon sehr viel rafinesse, denn apple empfiehlt für itunes mindestens os9.04, besser 9.1.
    ich habe auch os8.6 als hauptsystem weil ich noch office 4.2 verwende und nicht glaube, dass das reibungslos auf 9.04 läuft. auf der externen platte habe ich aber 9.04 mit sehr vielen alten programmen(nicht von microsoft) und die laufen alle einwandfrei. wenn du also nicht auf microsoft software angewiesen bist, dann installiere dir doch auf einem anderen medium das 9.04 und probiere das mit deinen programmen. wenn die alle gut laufen kannst du doch wechseln. ich habe itunes auf dem 9.04 und es läuft einwandfrei.
    grüße
    peter
     
  3. affenschwanz

    affenschwanz @ffenschwanzerl

  4. spock

    spock New Member

    Dank euch, die OPUS downloadseite muss ich mir wohl mal ansehen.....
    Gruß, Spock
     

Diese Seite empfehlen